 .box-sidebar {
  border: 1px solid #dededf;
  text-align: justify;
  margin-bottom: 10px; }

 .box-sidebar .head {
  padding: 5px 10px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0 !important;
  background: #1481c1;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }

 .box-sidebar.notify .head {
  background: #1481c1;
  color: white; }


.box-sidebar.notify .list {
    
    padding-left: 0px;
    
}

 .box-sidebar.notify .list > li {
  border-bottom: 1px solid #dededf !important;

list-style: none;
     
}

 .box-sidebar.notify .list > li:last-child {
  border-bottom: 0; }

 .box-sidebar.notify .list > li > a {
  display: block;
  padding: 10px;
  color: #343434;
  font-size: 13px; }

 .box-sidebar.notify .list > li > a:hover {
  color: #1481c1; }

 .box-sidebar.television .head {
  font-size: 18px;
  background: none;
  color: #1481c1;
  text-shadow: none; }


.box-sidebar .head > a {
    color: #fff;
}

#wrapper .box-sidebar.notify .list > li > a {
    display: block;
    padding: 10px;
    color: #343434;
    font-size: 13px;
}